"Doyon, Jean-Francois" <[EMAIL PROTECTED]> wrote on 26.10.2005 22:40:09:

> I'm using Zope 2.7.x on RHEL 3.x without trouble ... Though I should
> be upgrading to CentOS 4.x fairly soon ... what problems have you heard of?

I think the problems were related to OS software versions like Python. And most of us don't like rolling our own packages if we don't have to I'd guess. :) But I've decided to give CentOS 4.2 (or RHEL4U2 in "that" language :)) a shot anyway.

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to